package com.realnet.basic.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basic.Entity.Clients_ListFilter1;
import com.realnet.basic.Services.Clients_ListFilter1Service ;
@RequestMapping(value = "/token/Clients_ListFilter1")
@RestController
public class tokenFree_Clients_ListFilter1Controller {
	
	@Autowired
	private Clients_ListFilter1Service Service;

		@GetMapping("/Clients_ListFilter1")
	public List<Clients_ListFilter1> getlist() {
		 List<Clients_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Clients_ListFilter11")
	public List<Clients_ListFilter1> getlistwithparam( ) {
		 List<Clients_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}